@charset "utf-8";

a,a:visited {
	text-decoration: none;
  outline: none;
  color: #efcb5f;
}
a:hover {
  color: #ff5e34;
  outline: none;
}
a[href*="tel:"] { cursor: default; }

button { outline: none; }

p {
  position: relative;
	margin: 0 0 16px;
  background: url(../img/transparent.png);
}
td { background: url(../img/transparent.png); }

html {
  min-height: 100%;
  font-size: 6.25%;
  overflow-y: scroll;
}
body {
	font: 10rem/1 "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
  color: #fff;
}
.mac body, .safari body { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; }

h1,h2,h3,h4,h5,h6 {
  margin: 0;
}
ul,ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dl,dt,dd {margin: 0;}
button {
  padding: 0;
  border: none;
  outline: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
button:active,button:focus {
  border: none;
  outline: none;
}
figure {
  margin: 0;
}
em { font-style: normal; }

.text_center {
  padding: 0 10px 0 0;
  text-align: center;
}
.brackets_mgn {
  margin: 0 -0.2em 0 -0.5em;
}

#cboxPrevious {
  left: -75px;
  top: -webkit-calc(50% - 28px);
  top: calc(50% - 28px);
  width: 67px;
  height: 57px;
  background: url(../img/arrow_prev.png) 100% 0 no-repeat;
}
#cboxNext {
  right: -75px;
  top: -webkit-calc(50% - 28px);
  top: calc(50% - 28px);
  width: 67px;
  height: 57px;
  background: url(../img/arrow_next.png) 0 0 no-repeat;
}
#cboxClose {
  right: 0px;
  top: -61px;
  width: 53px;
  height: 53px;
  background: url(../img/close.png) 0 0 no-repeat;
}

@-webkit-keyframes fade-in-out {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fade-in-out {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* =============================================================================
フロートさせたコンテンツの高さを親要素が認識しないバグを修正　Clearfix
========================================================================== */

/* For modern browsers */
.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after { clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.cf { zoom: 1; }

* html .cf { height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}